/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/CheckLib.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/CheckLib.pm.orig
/usr/pkg/lib/perl5/vendor_perl/bin/use-devel-checklib
/usr/pkg/lib/perl5/vendor_perl/man/man1/use-devel-checklib.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::CheckLib.3
